Mailinglist Archive: opensuse-security (50 mails)

< Previous Next >
Re: [opensuse-security] Re: Do you know if fou4s works on openSUSE-11.0 ?
  • From: Nail El-Sourani <sourani@xxxxxxxxxxxxxxxxxxxx>
  • Date: Thu, 17 Jul 2008 09:33:00 +0200
  • Message-id: <487EF5AC.4040305@xxxxxxxxxxxxxxxxxxxx>
something to set a default behaviour for automated updates in case of packet conflicts... like: dont care - overwrite, delete conflicting package and install new one, dont touch it... would come in handy...

Regards,
*nail

Marcus Meissner wrote:
Hi Markus,

One (of several) things I think SUSE/Novell
should do (despite having YaST, wget,yum, zipper, etc, etc.)
is have "fou4s" as part of their openSUSE distribution updating system
(if not for SUSE Linux enterprise products)
and feel fustrated because I don't know how to make that happen :(

What do you find missing in our tools now?

If you find anything missing in zypper, yast2, etc, please speak up.

Ciao, Marcus
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-security+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security+help@xxxxxxxxxxxx

---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-security+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security+help@xxxxxxxxxxxx

< Previous Next >